* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

.container {
    max-width: 1150px;
    margin: auto;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.header-logo{
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 400;
    line-height: 29.26px;
    text-align: left;
    color: #22202E;
}
.links {
    display: flex;
    gap: 44px;
}

.links a {
    font-size: 16px;
    font-weight: 400;
    line-height: 21.79px;
    color: #726E8D;
}

.user-menu ul {
    display: flex;
    gap: 16px;
}

.user-menu i {
    color: #2A254B;
    width: 13.52px;
    height: 13.52px;
}

select {
    border: none;
    padding-right: 4px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #2A254B;
}

.view {
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 400;
    line-height: 50.4px;
    text-align: center;
    color: #2A254B;
    margin: 80px 0 44px;
}

.bloc-select {
   margin-top: 24px; 
   display: flex;
   justify-content: space-between;
   padding: 0 48px;
}

.select-category {
    display: flex;
    gap: 75px;
}

.sorting {
    display: flex;
    align-items: center;
    gap: 40px;
}

.sorting label {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #2A254B;
}

.card a{
    display: flex;
    flex-direction: column;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    gap: 8px;
    color: #2A254B;
}

.card span {
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #2A254B;
}

.card img {
    margin-bottom: 16px;
}

.grid-wrapper {
    margin-top: 53px;
    display: grid;
    grid-template-columns:  repeat(4, 280px);
    grid-row-gap: 25px;
    grid-column-gap: 20px;
    justify-content: space-between;
}

.btn-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btn-card {
    margin-top: 48px;
    background: #F9F9F9;
    border: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;  
    color: #2A254B;
    cursor: pointer;
    width:  175px;
    height: 56px;
}

.join {
    margin-top: 40px;
    display: flex;
    gap: 49px;
}

.club {
    margin-top: 71px;
}

.club h3 {
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 400;
    line-height: 39.01px;
    text-align: left;
    margin-bottom: 21px;
    color: #2A254B;
}

.club p {
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #2A254B;
    margin-bottom: 216px;
}

.sign {
    width: 120px;
    height: 56px;
    background: #2A254B;
    border: none;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
}

footer {
    background: #2A254B;
    
}

.footer-menu {
    padding: 60px 0 48px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #4E4D93;
}

.footer-menu span {
    font-family: Montserrat;
    font-size: 16px;
}

.footer-menu a {
    font-size: 14px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
    color: #FFFFFF;
}

.footer-menu ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer-social {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 22px 0;
}

.footer-social p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}

.footer-social ul {
    display: flex;
    gap: 24px;
}

.footer-social i {
    color: #FFFFFF;
}